import { useContext } from "react";
import { WeatherContext } from "./WeatherNow";



export default function Temperature() {
    const { weather } = useContext(WeatherContext)
    const feels = weather.current.apparent_temperature;
    return (
    <p className="text-2xl mt-2">{feels}°C</p>
    )
}